> ## Documentation Index
> Fetch the complete documentation index at: https://support.fortanix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a specific account.

> Look up an account by account ID. Current user must belong to a particular account.

## OpenAPI

````json GET /v1/accounts/{account-id}
{
  "info": {
    "description": "Fortanix Confidential Computing Manager Backend. These are APIs using which the frontend and other clients (compute node agents) interact with Fortanix Confidential Computing Manager functionalities, which include compute node and app enrollment, attestation and signing, and Certificate Authority.",
    "version": "2.0.0",
    "title": "Confidential Computing Manager",
    "termsOfService": "https://www.fortanix.com/legal/terms/",
    "contact": {
      "name": "Fortanix Support",
      "url": "https://support.fortanix.com/hc/en-us/categories/360003107511-Confidential-Computing-Manager",
      "email": "support@fortanix.com"
    },
    "license": {
      "name": "Apache 2.0",
      "url": "http://www.apache.org/licenses/LICENSE-2.0.html"
    }
  },
  "paths": {
    "/v1/accounts/{account-id}": {
      "get": {
        "tags": [
          "Accounts"
        ],
        "summary": "Get a specific account.",
        "description": "Look up an account by account ID. Current user must belong to a particular account.",
        "parameters": [
          {
            "$ref": "#/parameters/AccountId"
          },
          {
            "$ref": "#/parameters/WithTotals"
          }
        ],
        "operationId": "getAccount",
        "x-auth-resource": "UserAuth,Reader,Writer,Manager",
        "responses": {
          "200": {
            "description": "Particular account details.",
            "schema": {
              "$ref": "#/definitions/Account"
            }
          }
        },
        "security": [
          {
            "bearerToken": []
          }
        ]
      }
    }
  }
}
````

